﻿/*------------------color: #1A75BC-------------------*/

a {
	color: #1A75BC;
	text-decoration: none;
}

.mediumTanHeading, .mediumTanHeading a:hover, .mediumTan Heading a:visited {
	color: #1A75BC;
	text-decoration: none;
}

.moreButton
{
	background-color: #1A75BC;
}

.divPageTitleImage
{
	border-bottom: 2px solid #1A75BC;
}

.genericImageLinkout
{
	background: #1A75BC;
}

#divTestimonialsWrapper .more-btn{
	background: #1A75BC;
}